<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="en" trgLang="en">
  <file id="xyloph_log.ext">
    <unit id="xyloph_decoded_nothing">
      <segment id="xyloph_decoded_nothing" state="translated">
        <source>xyloph_decoded_nothing</source>
        <target>Xyloph database access granted. There's nothing there...The data has been corrupted by a rhizomal virus.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_magnetite">
      <segment id="xyloph_decoded_magnetite" state="translated">
        <source>xyloph_decoded_magnetite</source>
        <target>Xyloph database access granted. The connection is bad...really bad, no doubt due to the massive magnetite cloud you're currently crossing.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_snow">
      <segment id="xyloph_decoded_snow" state="translated">
        <source>xyloph_decoded_snow</source>
        <target>Xyloph database access granted. Your screen is covered in greyish snow, it's giving you a headache, so you give up...</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_disk">
      <segment id="xyloph_decoded_disk" state="translated">
        <source>xyloph_decoded_disk</source>
        <target>Xyloph database access granted. This disk contains a wealth of information on the Mush genome collected by Ian Soulton just before the departure of the Daedalus.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_version">
      <segment id="xyloph_decoded_version" state="translated">
        <source>xyloph_decoded_version</source>
        <target>Xyloph database access granted. Some of Janice's research findings from Xyloph-17 are added to NERON's memory.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_ghost_sample">
      <segment id="xyloph_decoded_ghost_sample" state="translated">
        <source>xyloph_decoded_ghost_sample</source>
        <target>Xyloph database access granted. You have re-estabilshed contact with Nils Carlsson, whose help with your lab reseatch will be invaluable.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_ghost_chun">
      <segment id="xyloph_decoded_ghost_chun" state="translated">
        <source>xyloph_decoded_ghost_chun</source>
        <target>Xyloph database access granted. Zhong Chun is the only human who has proven to be immune to the Mush infection, and the analysis of her genome is the key to developing an anti-Mush vaccine as well as several other pieces of research.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_kivanc">
      <segment id="xyloph_decoded_kivanc" state="translated">
        <source>xyloph_decoded_kivanc</source>
        <target>Xyloph database access granted. You have established contact with Kivanç Terzi, who united a large part of the rebellion in the Sol system. His help will be vital in decoding messages from rebel bases.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_cook">
      <segment id="xyloph_decoded_cook" state="translated">
        <source>xyloph_decoded_cook</source>
        <target>Xyloph database access granted. You find a file containing dozens of recipes. Lots of recipes. Lots and lots of recipes.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_mage_books">
      <segment id="xyloph_decoded_mage_books" state="translated">
        <source>xyloph_decoded_mage_books</source>
        <target>Xyloph database access granted. You managed to get your hands on the Teaching centre archive from Xyloph! This intellectual treasure should help you educate your dumbwitted crewmates...</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_list">
      <segment id="xyloph_decoded_list" state="translated">
        <source>xyloph_decoded_list</source>
        <target>Xyloph database access granted. The anti-Mush research carried out by Finola was completed after the departure of the Daedalus. The findings were sent to the tabulatrix, and by reading them, you'll know the status of infection aboard the Daedalus from Day 1!</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_blueprints">
      <segment id="xyloph_decoded_blueprints" state="translated">
        <source>xyloph_decoded_blueprints</source>
        <target>Xyloph database access granted. Here are multiple plans for basic tools aboard the Daedalus if we dismantle one or two surplus pieces of kit we should have enough materials to build them.</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_tabulatrix_broken">
      <segment id="xyloph_decoded_tabulatrix_broken" state="translated">
        <source>xyloph_decoded_tabulatrix_broken</source>
        <target>The document cannot be printed without a functioning tabulatrix...</target>
      </segment>
    </unit>
    <unit id="xyloph_decoded_tabulatrix_none">
      <segment id="xyloph_decoded_tabulatrix_none" state="translated">
        <source>xyloph_decoded_tabulatrix_none</source>
        <target>The document cannot be recovered without a tabulatrix.</target>
      </segment>
    </unit>
  </file>
</xliff>
